# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "metar"
version = "0.6.4"
authors = ["Lily Hopkins <bsalarius@gmail.com>"]
description = "A fast METAR parsing library in pure Rust"
homepage = "https://github.com/lilopkins/metar-rs"
readme = "README.md"
license = "MIT"
repository = "https://github.com/lilopkins/metar-rs"
resolver = "2"

[dependencies.pest]
version = "2.1.3"

[dependencies.pest_derive]
version = "2.1.0"

[dev-dependencies.anyhow]
version = "1.0.57"
